#/bin/bash

[ ! -d testOut ] && mkdir testOut

PROG="tclsh ../poApps.tcl"
if [ $# -eq 1 ] ; then PROG=$1 ; fi

OPT="---nosaveonexit --config ConfigDir --countcolors"
IMGS="testIn/ImageFormats/img*.*"

echo $PROG $OPT $IMGS 
     $PROG $OPT $IMGS
if [ ! $? -eq 0 ] ; then echo "ErrorCode read images: $?" ; fi
